Bug 223646 - segmentation fault
Summary: segmentation fault
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 07:19 UTC by Ronald Warsow
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 20:06:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot segfault (1.07 MB, image/jpeg)
2007-01-21 07:19 UTC, Ronald Warsow
no flags Details

Description Ronald Warsow 2007-01-21 07:19:56 UTC
Description of problem:
see attached photo

Version-Release number of selected component (if applicable):
iptables-1.3.5-1.2.1
kernel-2.6.19-1.2895.fc6

How reproducible:
?
maybe tomorrow more

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
i was working on a webpage on my box about ~18 h. 
services vsftpd, httpd, smb and an vmware-player were running before.
during shutdown i got this screen.

i'm not sure if i'm right to put it here, cause there is an 
- aged bug (sleeping function... rwsem..) and 
- something ip_conntrack related. both means kernel bug to me, but also
- K92iptables (initscripts)

don't know !

box is an intel p4, e100 nic

Comment 1 Ronald Warsow 2007-01-21 07:19:59 UTC
Created attachment 146076 [details]
screenshot segfault

Comment 2 Ronald Warsow 2007-06-16 18:27:39 UTC
shouldn't this not be closed ?

Comment 3 Thomas Woerner 2007-08-02 12:30:37 UTC
This is a kernel problem.

Assigning to kernel.

Comment 4 Chuck Ebbert 2007-08-02 21:24:36 UTC
Current kernel is 2.6.20-1.2962.fc6, this is against an old one.


Comment 5 Ronald Warsow 2007-08-03 13:05:08 UTC
yep. see #2 

again `Comment #2`...


Note You need to log in before you can comment on or make changes to this bug.